<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Template:PaginaPrincipale/Attualita/7 dicembre</title>
<meta name="wx_namespace" content="10"/>
<meta name="wx_pagename" content="Template:PaginaPrincipale/Attualita/7_dicembre"/>
<meta name="wx_page_id" content="63977"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Template:PaginaPrincipale/Attualita/7 dicembre" id="wxsec1"><h1 class="pagetitle" id="wx1">Template:PaginaPrincipale/Attualita/7 dicembre</h1>

<div style="float:left; margin-top:0.9em; margin-left:0.1em; margin-right:1.5em; text-align:center;" id="wx2"><a href="/wit/Immagine:Pietro_Mascagni.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Pietro_Mascagni.jpg" wx:page_id="105453" id="wx3"><img src="/wit/Immagine:Pietro_Mascagni.jpg" alt="" width="90" id="wx4"/></a><br id="wx5"/>
<small id="wx6"><i id="wx7">Pietro Mascagni</i></small></div>

<p id="wx8"><b id="wx9">Nati il <wx:variable id="wx_v1" name="CURRENTDAY">14</wx:variable> <wx:variable id="wx_v2" name="CURRENTMONTHNAME">gennaio</wx:variable> ...</b><br id="wx10"/>
<a href="/wit/Gian_Lorenzo_Bernini" title="Gian Lorenzo Bernini" wx:linktype="known" wx:pagename="Gian_Lorenzo_Bernini" wx:page_id="17151" id="wx11">Gian Lorenzo Bernini</a> (<a href="/wit/1598" title="1598" wx:linktype="known" wx:pagename="1598" wx:page_id="9110" id="wx12">1598</a>)<br id="wx13"/>
<a href="/wit/Pietro_Mascagni" title="Pietro Mascagni" wx:linktype="known" wx:pagename="Pietro_Mascagni" wx:page_id="105443" id="wx14">Pietro Mascagni</a> (<a href="/wit/1863" title="1863" wx:linktype="known" wx:pagename="1863" wx:page_id="4889" id="wx15">1863</a>)<br id="wx16"/>
<a href="/wit/Fiorenzo_Magni" title="Fiorenzo Magni" wx:linktype="known" wx:pagename="Fiorenzo_Magni" wx:page_id="701564" id="wx17">Fiorenzo Magni</a> (<a href="/wit/1920" title="1920" wx:linktype="known" wx:pagename="1920" wx:page_id="4766" id="wx18">1920</a>)</p>

<p id="wx19"><b id="wx20">e morti ...</b><br id="wx21"/>
<a href="/wit/Marco_Tullio_Cicerone" title="Marco Tullio Cicerone" wx:linktype="known" wx:pagename="Marco_Tullio_Cicerone" wx:page_id="1712622" id="wx22">Cicerone</a> (<a href="/wit/43_a.C." title="43 a.C." wx:linktype="known" wx:pagename="43_a.C." wx:page_id="63218" id="wx23">43 a.C.</a>)<br id="wx24"/>
<a href="/wit/Ottone_II_del_Sacro_Romano_Impero" title="Ottone II del Sacro Romano Impero" wx:linktype="known" wx:pagename="Ottone_II_del_Sacro_Romano_Impero" wx:page_id="13065" id="wx25">Ottone II</a> (<a href="/wit/983" title="983" wx:linktype="known" wx:pagename="983" wx:page_id="13045" id="wx26">983</a>)<br id="wx27"/>
<a href="/wit/Robert_Graves" title="Robert Graves" wx:linktype="known" wx:pagename="Robert_Graves" wx:page_id="445270" id="wx28">Robert Graves</a> (<a href="/wit/1986" title="1986" wx:linktype="known" wx:pagename="1986" wx:page_id="4677" id="wx29">1986</a>)</p>

<p id="wx30"><br id="wx31"/>
<b id="wx32">In questo giorno accadde ...</b><br id="wx33"/>
<a href="/wit/1851" title="1851" wx:linktype="known" wx:pagename="1851" wx:page_id="4699" id="wx34">1851</a> - Viene brevettato il <a href="/wit/Frigorifero" title="Frigorifero" wx:linktype="known" wx:pagename="Frigorifero" wx:page_id="776877" id="wx35">frigorifero</a>.<br id="wx36"/>
<a href="/wit/1852" title="1852" wx:linktype="known" wx:pagename="1852" wx:page_id="4900" id="wx37">1852</a> - Esecuzione dei <a href="/wit/Martiri_di_Belfiore" title="Martiri di Belfiore" wx:linktype="known" wx:pagename="Martiri_di_Belfiore" wx:page_id="258818" id="wx38">Martiri di Belfiore</a>.<br id="wx39"/>
<a href="/wit/1941" title="1941" wx:linktype="known" wx:pagename="1941" wx:page_id="4748" id="wx40">1941</a> - <a href="/wit/Seconda_guerra_mondiale" title="Seconda guerra mondiale" wx:linktype="known" wx:pagename="Seconda_guerra_mondiale" wx:page_id="3862" id="wx41">Seconda guerra mondiale</a>: i <a href="/wit/Giappone" title="Giappone" wx:linktype="known" wx:pagename="Giappone" wx:page_id="1617889" id="wx42">giapponesi</a> <a href="/wit/Battaglia_di_Pearl_Harbor" title="Battaglia di Pearl Harbor" wx:linktype="known" wx:pagename="Battaglia_di_Pearl_Harbor" wx:page_id="312488" id="wx43">attaccano la base navale statunitense di Pearl Harbor</a>. L'episodio segna l'ingresso ufficiale degli <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx44">USA</a> nel conflitto.<br id="wx45"/>
<a href="/wit/1979" title="1979" wx:linktype="known" wx:pagename="1979" wx:page_id="4706" id="wx46">1979</a> - Un <a href="/wit/Commando" title="Commando" wx:linktype="known" wx:pagename="Commando" wx:page_id="39971" id="wx47">commando</a> <a href="/wit/Terrorismo" title="Terrorismo" wx:linktype="known" wx:pagename="Terrorismo" wx:page_id="1188337" id="wx48">terroristico</a> uccide a <a href="/wit/Roma" title="Roma" wx:linktype="known" wx:pagename="Roma" wx:page_id="1241206" id="wx49">Roma</a> il <a href="/wit/Maresciallo" title="Maresciallo" wx:linktype="known" wx:pagename="Maresciallo" wx:page_id="55769" id="wx50">maresciallo</a> di <a href="/wit/Polizia_di_Stato" title="Polizia di Stato" wx:linktype="known" wx:pagename="Polizia_di_Stato" wx:page_id="552098" id="wx51">Pubblica sicurezza</a> <a href="/wit/Mariano_Romiti" title="Mariano Romiti" wx:linktype="known" wx:pagename="Mariano_Romiti" wx:page_id="1481245" id="wx52">Mariano Romiti</a>; l'assassinio viene rivendicato dalle <a href="/wit/Brigate_rosse" title="Brigate rosse" wx:linktype="known" wx:pagename="Brigate_rosse" wx:page_id="67108" id="wx53">Brigate rosse</a>.<br id="wx54"/>
<a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx55">2000</a> - A <a href="/wit/Nizza" title="Nizza" wx:linktype="known" wx:pagename="Nizza" wx:page_id="1829597" id="wx56">Nizza</a> viene solennemente proclamata la <a href="/wit/Carta_dei_diritti_fondamentali_dell%27Unione_europea" title="Carta dei diritti fondamentali dell'Unione europea" wx:linktype="known" wx:pagename="Carta_dei_diritti_fondamentali_dell'Unione_europea" wx:page_id="668625" id="wx57">Carta dei diritti fondamentali dell'Unione europea</a>.</p>

<p id="wx58"><b id="wx59">Ricorre oggi</b> la memoria di <a href="/wit/Sant%27Ambrogio_da_Milano" title="Sant'Ambrogio da Milano" wx:linktype="known" wx:pagename="Sant'Ambrogio_da_Milano" wx:page_id="1550426" id="wx60">sant'Ambrogio da Milano</a>, <a href="/wit/San_Claudio" title="San Claudio" wx:linktype="known" wx:pagename="San_Claudio" wx:page_id="1114867" id="wx61">san Claudio</a> e <a href="/wit/Papa_Eutichiano" title="Papa Eutichiano" wx:linktype="known" wx:pagename="Papa_Eutichiano" wx:page_id="39205" id="wx62">sant'Eutichiano</a>.<br id="wx63"/>
</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Template%3APaginaPrincipale%2FAttualita%2F7_dicembre" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx64">Categoria</a>: <span dir="ltr" id="wx65"><a href="/wit/Categoria:Template_attualit%C3%A0_-_Dicembre" title="Categoria:Template attualità - Dicembre" wx:linktype="known" wx:pagename="Categoria:Template_attualità_-_Dicembre" wx:page_id="465444" id="wx66">Template attualità - Dicembre</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
</html>
